﻿/***********************
 * Core DCCW styles.
 *
 * Colours
 *
 *  - background 1, hot pink            #ff00ff
 *  - foreground 1, white               #ffffff
 *  - background 2, light pink          #ffbbff
 *  - background 3, very light pink     #ffeeff
 *  - text 1, dark grey                 #333333
 *  - text 2, light grey                #666666
 *  - links, orange                     #fa4b2a
 *  - headings, black                   #000000
 *
 **********************/

/*For use with '>', '<', 'x'*/
@import url(https://fonts.googleapis.com/css?family=Quicksand);

/*======================
 SP level: Baseline.
 Should be used only with extreme caution as it will affect SP.
======================*/
/* Set minimum supported width and get rid of unwanted padding-bottom */
#s4-bodyContainer {
    min-width: 320px;
    padding-bottom: 0;
}

/* Focus on content is unsupported */
#RibbonContainer-TabRowRight #fullscreenmodebox {
    display: none;
}

/* Hide SP links in the right of the suite bar (e.g. MySites, SkyDrive) */
#DeltaSuiteLinks {
    display: none;
}

/* Disable share button on ribbon */
#RibbonContainer-TabRowRight a:first-child {
    display: none !important;
}

@media screen and (max-width: 840px) {
    /* Remove ribbon browse, page, publish on small screens*/
    .ms-cui-tts {
        display: none;
    }

    /* Remove ribbon edit on small screens*/
    #RibbonContainer-TabRowRight a:first-child + a + a {
        display: none;
    }
}

/* Last-ditch errors */
.component-error {
    padding: 10px;
}

/* JQUI dialog customisation */
.ui-dialog {
    max-width: 100%;
}

.ui-dialog .ui-widget-content {
    background-image: none;
    background-color: white;
}

.ui-widget-overlay {
    background: #000000;
    opacity: 0.7;
}

.ui-dialog {
    border: none;
}

.ui-corner-all {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.ui-dialog .ui-dialog-content {
    padding: 0;
}

/*----------------------
 Print
 ----------------------*/
@media print {
    #ms-designer-ribbon {
        display: none;
    }
}




/*======================
 .dccw level: Baseline.
 Wraps the entire non-ribbon area of the page. Should be used with caution as it might affect SP.
======================*/
body {
    -webkit-overflow-scrolling: touch;
    font-size: medium; /* 16px */
    font-size: 0.8125em; /* 13px (16 * 0.8125) */
}

html {
    -webkit-overflow-scrolling: touch;
}

/* In anon, we disable SP JS and this kills scrollbars unless we revert the idiotic overflow setting */
html[data-is-authoring=False] body,
html[data-is-authoring=False] #s4-workspace {
    overflow: visible;
}

.dccw {
    background-color: #ffffff;
}

.dccw .resize-limit {
    margin: 0 auto;
    padding-left: 1.538em; /* 20px */
    padding-right: 1.538em; 
    max-width: 1140px;
}

.dccw .ms-WPBody.ms-WPBorder {
    border: none; /* Remove WP borders no matter what */ 
}



/*======================
 .dccw level: DCC Editor Part.
 Wraps the entire non-ribbon area of the page. Should be used with caution as it might affect SP.
======================*/
.dccw .dcc-editor-part .property-editor {
    padding: 10px;
}

.dccw .dcc-editor-part .property-editor .UserSectionHead {
    padding-bottom: 5px;
}

/* Target the td element above .dccw-editor-part */
.dccw table tbody tr td table.ms-ToolPaneOuter tbody tr td div.ms-ToolPaneBorder table.ms-TPBorder tbody tr.ms-WPBorder td.ms-TPSectionTD {
    padding: 0;
}

.dccw .dcc-editor-part .property-editor.url-editor .UserSectionBody > input[type="button"] {
    float: right;
    margin-top: 15px;
}

.dccw .dcc-editor-part .property-editor.string-editor .UserSectionBody input {
    width: 96%;
}

/* Buttons */
.dccw .dcc-editor-part .property-editor input[type="submit"] {
    border-color: rgb(171, 171, 171);
    background-color: rgb(253, 253, 253);
    color: rgb(68, 68, 68);
    float: right;
}

.dccw .dcc-editor-part .property-editor input[type="submit"]:hover,
.dccw .dcc-editor-part .property-editor input[type="submit"]:active {
    border-color: rgb(146, 192, 224);
    background-color: rgb(230, 242, 250);
}




/*======================
 .dccw-boxu level: Baseline.
 Wraps WPs and other areas where we have absolute control. Can be modified without worrying about affecting SP.
======================*/
.dccw-boxu * {
    margin: 0;
    padding: 0;
}

.dccw-boxu {
    font-family: Arial, Helvetica, sans-serif; 
    color: #333333;
}

.dccw-boxu.clear,
.dccw-boxu .clear {
    clear: both;
    height: 0;
    overflow: hidden;
}

.dccw-boxu.hidden,
.dccw-boxu .hidden {
    display: none;
}

/*----------------------
 Headings
 ----------------------*/
.dccw-boxu h1,
.dccw-boxu h2,
.dccw-boxu h3, 
.dccw-boxu h4, 
.dccw-boxu h5 {
    margin-top: 1em;
    margin-bottom: 0.5em;
    font-family: inherit;
    font-weight: normal;
    line-height: 1.1; /* This is the IE8 default */
    color: #000000;
}

.dccw-boxu h1 {
    font-size: 2.077em; /* 28px */
}

.dccw-boxu .content .top .dccw-authoringElement-H1.first {
    margin-top: 0;
}

.dccw-boxu h2 {
    font-size: 1.69em /* 21px */;
}

.dccw-boxu h3 {
    font-size: 1.31em; /* 18px */
}

.dccw-boxu h4 {
    font-size: 1.15em; /* 15px */
    font-weight: bold;
}

.dccw-boxu h5 {
    font-size: 1em; /* 13px */
}

/*----------------------
 Anchors
 ----------------------*/
.dccw-boxu a:link,
.dccw-boxu a:visited {
    color: #fa4b2a;
}

.dccw-boxu a:hover {
    text-decoration: underline;
}

/*----------------------
 Paragraphs
 ----------------------*/
.dccw-boxu p {
    font-size: 1em; /* 13px */
    line-height: 1.5;
    margin-top: 1.25em;
    margin-bottom: 1.25em;
    color: inherit;
}

/*----------------------
 Buttons
 ----------------------*/
.dccw-boxu .button,
.dccw-boxu .button:link,
.dccw-boxu .button:visited {
    display: inline-block; zoom: 1; *display: inline;
    margin: 0;
    cursor: pointer;
    background-image: none;
    background-color: #ff00ff;
    border: 1px solid #ff00ff;
    padding: 5px 12px;
    color: #ffffff;
    font-weight: bold;
    font-family: inherit;
    font-size: inherit;
}

.dccw-boxu .button:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #ffbbff;
    border: 1px solid #ffbbff;
}

/* TODO: Remove? Apparently was used in PayCouncilRatesUC but I doubt we want this now. */
.dccw-boxu .button.small { 
    font-size: 0.85em;
}

.dccw-boxu .button .text {
    display: inline-block;
    font-weight: bold;
}

/*----------------------
 Tables
 FIXME: Change to Magnum colours.
 ----------------------*/
.dccw-boxu table.table-1 {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

/* All tds and ths */
.dccw-boxu table.table-1 > thead > tr > th,
.dccw-boxu table.table-1 > tbody > tr > td {
    padding: 5px 10px;
    text-align: left;
    vertical-align: top;
}

.dccw-boxu table.table-1 > thead > tr > th { 
    font-weight: normal;
    background-color: #E6E5E4;
    border: 1px solid #C3C3C3;
    line-height: 23px;
    text-align: left;
    color: black !important;
}

.dccw-boxu table.table-1 > tbody > tr > td {
    background-color: #FBFBFB;
    padding: 10px;
}

/* Left and right table borders */
.dccw-boxu table.table-1 > tbody > tr {
    border: 1px solid #C3C3C3;
}

/*----------------------
 Fields
 ----------------------*/
.dccw-boxu select > option {
    padding-left: 3px;
    padding-right: 5px;
}

/*----------------------
 Forms
 NOTE: Components must have class "dccw-boxu [component-name] form-body"
 ----------------------*/
/* Baseline */
.dccw-boxu.form-body textarea {
    display: block;
    width: 100%;
    margin: 0;
    padding: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.dccw-boxu.form-body .form-col textarea {
    width: 65%;
    max-height: 257px;
}

.dccw-boxu.form-body label.radio-button-label {
    display: block;
    margin-bottom: 0.5em;
}

.dccw-boxu.form-body label.radio-button-label input[type="radio"] {
    margin: -3px 5px 0 0;
    padding: 0;
}

.dccw-boxu.form-body label.check-box-label {
    display: block;
    margin-bottom: 0.5em;
}

.dccw-boxu.form-body label.check-box-label input[type="checkbox"] {
    margin: -3px 5px 0 0;
    padding: 0;
}

.dccw-boxu.form-body input[type="text"] {
    width: 65%;
    padding: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.dccw-boxu.form-body .label-description {
    font-weight: normal;
    color: #999999;
	padding: 0 5px;
	font-size: 11px;
}

.dccw-boxu.form-body .field-description {
    width: 65%;
    font-size: 0.85em;
    font-weight: normal;
    margin: 2px 0;
    color: #999999;
}

.dccw-boxu.form-body fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

.dccw-boxu.form-body input[type="file"] {
    border: 0;
    padding: 5px 0;
    display: block;
}

/* Rows, columns and definition lists */
.dccw-boxu.form-body .form-row,
.dccw-boxu.form-body .form-results,
.dccw-boxu.form-body dl {
    margin-top: 1em;
    margin-bottom: 1.5em;
    float: left;
	width: 100%;
}

.dccw-boxu.form-body .form-row .form-col {
    float: left;
}

.dccw-boxu.form-body dl > dt,
.dccw-boxu.form-body dl > dd {
    margin: 0;
}

.dccw-boxu.form-body .form-row,
.dccw-boxu.form-body .form-row .form-col.form-label,
.dccw-boxu.form-body .form-row .form-col.form-content,
.dccw-boxu.form-body dl > dd {
    width: 100%;
    margin-bottom: 5px;
}

.dccw-boxu.form-body .form-row .form-col.form-label,
.dccw-boxu.form-body dl > dt {
   font-weight: bold;   
}

.dccw-boxu.form-body dl > dt,
.dccw-boxu.form-body dl > dd {
    display: inline-block; zoom: 1; *display: inline;
    vertical-align: top;    
    margin-bottom: 0.5em;
}

@media screen and (max-width: 840px) {
    .dccw-boxu.form-body .field-description,
    .dccw-boxu.form-body input[type="text"], 
    .dccw-boxu.form-body .form-col textarea {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    
}

/* Validation */
.dccw-boxu.form-body .validation-summary {
    background-color: #ffbbff;
    margin-top: 1.69em; /* HACK */
    margin-bottom: 0.845em; /* HACK */
    padding: 10px;
    color: #333333 !important;
}

.dccw-boxu.form-body .validation-summary .error-header {
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
    background: url("../Images/validation-error-icon.png") no-repeat 0 2px;
    padding-left: 17px;
}

.dccw-boxu.form-body .validation-summary ul {
    margin: 0;
    padding-left: 20px;
}

.dccw-boxu.form-body .validation-error {
    display: inline-block; zoom: 1; *display: inline;
    width: 11px;
    height: 11px;
    background: url("../Images/validation-error-icon.png") no-repeat;
    margin-right: 7px;
}

.dccw-boxu.form-body h2 .validation-error {
    margin-bottom: 2px;
}

/* Other */
.dccw-boxu.form-body .watermark {
    font-style: italic;
    color: #999
}

.dccw-boxu.form-body .form-row.buttons .form-label, 
.dccw-boxu.form-body .form-row.recaptcha .form-label {
    height: 1px;
}

/* Recaptcha */
.dccw-boxu.form-body .rc-anchor-checkbox-label {
    font-family: Arial, Helvetica, sans-serif;
}


/*Cemetery Search Results Form*/
.dccw-boxu.cemetery-search table.table-1 > thead > tr > th{
	border: none;
}
.dccw-boxu.cemetery-search table.table-1 > thead > tr > th:first-child + th {
	width: 3em;
}
.dccw-boxu.cemetery-search table.table-1 > thead > tr > th:first-child + th + th{
	width: 5em;
}
.dccw-boxu.cemetery-search table.table-1 > thead > tr > th:first-child + th + th + th{
	width: 6em;
}

.dccw-boxu.cemetery-search table.table-1 table {
	width: 100%
}
.dccw-boxu.cemetery-search table.table-1 table tr > td.label {
	width: 15%;
	text-align: right;
}
.dccw-boxu.cemetery-search table.table-1 table tr > td.value {
	width: 25%;
	padding-left: 5%;
}

.dccw-boxu.cemetery-search table.table-1 tr.more-details td {
    text-align: right;
    padding-top: 0;
}

.dccw-boxu.cemetery-search table.table-1 tr.more-details td a {
    margin-right: 13px;
}

.dccw-boxu.cemetery-search .name-header {
    margin: 0 0 40px;
}

.dccw-boxu.cemetery-search.details table.table-1 img {
    width: 100%;
    margin-bottom: 20px;
}

.dccw-boxu.cemetery-search.details table.table-1 img:last-child {
    margin: 0;
}

.dccw-boxu.cemetery-search.details table.table-1 {
    margin-bottom: 40px;
}

/*----------------------
 Pager
 ----------------------*/
.dccw-boxu .pager {
    margin-bottom: 10px;
}

.dccw-boxu .pager-control {
    font-weight: bold;
    margin: 10px 0;
}

.dccw-boxu .pager-control div:first-child {
    float: left;
    margin-right: 15px;
}

.dccw-boxu .pager-control .links {
    float: right;
}

.dccw-boxu .pager-control .links span {
    padding: 0 3px;
}

/*----------------------
 Dialogs
 ----------------------*/
/* Basics */
.dccw-boxu.dialog {
    padding: 20px;
}

.dccw-boxu.dialog .dialog-header {
    position: relative;    
}

.dccw-boxu.dialog .dialog-header h2 {
    margin-top: 0;
    padding-right: 15px;
}

.dccw-boxu.dialog .dialog-header .close-dialog {
    font: normal 1.5em/0.9em 'Quicksand', 'Arial', sans-serif;
    position: absolute;
    top: -17px;
    right: -15px;
    padding: 0;
    color: #626262;
    float: right;
    min-width: 0;
    background: none;
    border: none;
    cursor: pointer;
}

.dccw-boxu.dialog .dialog-buttons .button {
    float: right;
    margin-left: 10px;
}

/* Forms */
.dccw-boxu.dialog .row label {
    display: inline-block;
    width: 80px;
    padding-top: 5px;
    text-align: right;
    margin-right: 15px;
    vertical-align: top;
}

.dccw-boxu.dialog .row .field {
    display: inline-block;
    padding: 5px;
    width: 449px;
    margin-bottom: 10px;
}

.dccw-boxu.dialog .row .field.file  {
    padding: 0;
}

.dccw-boxu.dialog .row .field.date  {
    width: 112px; /* 449/4 */
}

.dccw-boxu.dialog .row .field.full {
    width: 548px;
}

.dccw-boxu.dialog .row .validation-error {
    display: block;
    position: relative;
    top: -8px;
    margin-left: 99px;
    color: #dc143c;
}

@-moz-document url-prefix() {
    .dccw-boxu.dialog input[type="file"] {
        border: none;
        background: none;
        padding: 0;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .dccw-boxu.dialog input[type="file"]  {
        border: none;
        background: none;
        padding: 0;
    }
}

/*----------------------
 "Headline" components:
 Quicklinks, Latest updates, Marketplace preview.
 ----------------------*/
.dccw-boxu h5.component-header {
    margin: 0 0 10px;
    padding: 5px 0;
    font-size: 1.615em;
    font-weight: bold;
}




/*========================================================
 .dccw page layout
=========================================================*/
.dccw .standard-page > .content > div.ms-webpart-zone.ms-fullWidth {
    display: block;
}




/*========================================================
 .dccw-boxu Iframe level: Payment Iframes
=========================================================*/
.dccw-boxu.datacom-payment-iframe-host,
.dccw-boxu.bnz-payment-iframe-host {
	width: 100%;
	height: 400px;
}
.dccw-boxu.datacom-payment-iframe-host > iframe,
.dccw-boxu.bnz-payment-iframe-host > iframe {
	width: 100%;
	height: 100%;
}

.dccw-boxu.bnz-payment-iframe-host > iframe body {
    margin: 0;
}

.dccw-boxu.bnz-payment-iframe-host > iframe .resize-limit {
    padding: 0;
}



/*======================================
 .dccw-boxu level: Payment Receipt 
======================================*/
.dccw-boxu.payment .form-body > div > dl {
    margin: 0;
}

/*======================================
 .dccw-boxu level: Payment Receipt 
======================================*/
.dccw-boxu.payment-receipt .form-body dl {
	padding-top: 20px;
}
.dccw-boxu.payment-receipt .form-body dl>dd {
	padding-bottom: 5px;
}

.dccw-boxu.payment-receipt .form-body dl > dt {
    font-weight: 700;
}

/***************** THE HEAP. Do not make new styles in or below this section. ********************/


/*.logo a img {
    display: none;
}*/





/******** Authoring dialogs ***********/

/* Latest updates authoring dialog */
.update-panel-editor-dialog {
    display: none;
}

.update-panel-editor-row {
    margin: 3px 0;
}

.update-panel-editor-row label {
    width: 160px;
    display: inline-block;
}

.update-panel-editor-row p {
    font-size: 0.923em;
    font-style: italic;
    margin-top: 2px;
}

.update-panel-editor-row input[type="text"] {
    width: 390px;
}

.update-panel-editor-row input[type="submit"] {
    float: right;
    background-color: rgb(253, 253, 253);
    border-color: rgb(171,171,171);
}

/* Quicklinks updates authoring dialog */
.dccw-boxu.quick-links .link-panel-editor {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #FFF;
    padding: 2px;
}

.link-panel-editor-dialog {
    display: none;
}

.link-panel-editor-row {
    margin: 3px 0;
}

.link-panel-editor-row label {
    width: 160px;
    display: inline-block;
}

.link-panel-editor-row p {
    font-size: 0.923em;
    font-style: italic;
    margin-top: 2px;
}

td.moveable, td.clickable {
    padding: 0 3px;
} 

td.clickable {
    color: #0067A5;
}

td.clickable:hover {
    cursor: pointer;
}

td.moveable:hover {
    cursor: move;
}

.quick-mode {
    margin: 15px 0;
}

.quick-mode p {
    margin-bottom: 10px;
}

.link-panel-editor-item input[type="text"].url {
    width: 340px;
}

.link-panel-editor-item input[type="text"].url-name {
    width: 170px;
}

.link-panel-editor-row input[type="text"].list-url-textbox,
.link-panel-editor-row input[type="text"].list-name-textbox {
    width: 390px;
}

.ui-state-default:hover, .ui-widget-content .ui-state-default:hover {
    color: white;
}

.link-panel-editor-row input[type="submit"] {
    border-color: rgb(171, 171, 171);
    background-color: rgb(253, 253, 253);
    color: rgb(68, 68, 68);
    float: right;
}

.link-panel-editor-row input[type="submit"]:hover,
.link-panel-editor-row input[type="submit"]:active {
    border-color: rgb(146, 192, 224);
    background-color: rgb(230, 242, 250);
}


/* Quickforms authoring dialog */
.dccw-boxu.quick-form .quick-form-panel-editor {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #FFF !important;
    padding: 2px;
}

.dccw-boxu.quick-form-panel-editor-dialog {
    display: none;
}

.dccw-boxu.quick-form-panel-editor-dialog .quick-form-panel-editor-row {
    margin: 3px 0;
}

.dccw-boxu.quick-form-panel-editor-dialog .quick-form-panel-editor-row label {
    width: 160px;
    display: inline-block;
}

.dccw-boxu.quick-form-panel-editor-dialog .quick-form-panel-editor-row p {
    font-size: 0.923em;
    font-style: italic;
    margin-top: 2px;
}

.dccw-boxu.quick-form-panel-editor-dialog .quick-form-panel-editor-row input[type="text"] {
    width: 390px;
}

.dccw-boxu.quick-form-panel-editor-dialog .quick-form-panel-editor-row input[type="submit"] {
    float: right;
    background-color: rgb(253, 253, 253);
    border-color: rgb(171,171,171);
}


/* General Feedback authoring dialog*/
.dccw-boxu.general-feedback .general-feedback-panel-editor {
    position: absolute;
    top: -25px;
    right: 5px;
    background-color: #FFF !important;
    padding: 2px;
}

.dccw-boxu.general-feedback-panel-editor-dialog {
    display: none;
}

.dccw-boxu.general-feedback-panel-editor-dialog .general-feedback-panel-editor-row {
    margin: 3px 0;
}

.dccw-boxu.general-feedback-panel-editor-dialog .general-feedback-panel-editor-row label {
    width: 160px;
    display: inline-block;
}

.dccw-boxu.general-feedback-panel-editor-dialog .general-feedback-panel-editor-row input[type="text"] {
    width: 390px;
}

.dccw-boxu.general-feedback-panel-editor-dialog .general-feedback-panel-editor-row input[type="submit"] {
    float: right;
    background-color: rgb(253, 253, 253);
    border-color: rgb(171,171,171);
}


/* Request For Information authoring dialog*/
.dccw-boxu.request-for-information .rfi-panel-editor {
    position: absolute;
    top: -25px;
    right: 5px;
    background-color: #FFF !important;
    padding: 2px;
}

.dccw-boxu.rfi-panel-editor-dialog {
    display: none;
}

.dccw-boxu.rfi-panel-editor-dialog .rfi-panel-editor-row {
    margin: 3px 0;
}

.dccw-boxu.rfi-panel-editor-dialog .rfi-panel-editor-row label {
    width: 160px;
    display: inline-block;
}

.dccw-boxu.rfi-panel-editor-dialog .rfi-panel-editor-row input[type="text"] {
    width: 390px;
}

.dccw-boxu.rfi-panel-editor-dialog .rfi-panel-editor-row input[type="submit"] {
    float: right;
    background-color: rgb(253, 253, 253);
    border-color: rgb(171,171,171);
}


/* Request For Services authoring dialog*/
.dccw-boxu.request-for-services .rfs-panel-editor {
    position: absolute;
    top: -25px;
    right: 5px;
    background-color: #FFF !important;
    padding: 2px;
}

.dccw-boxu.rfs-panel-editor-dialog {
    display: none;
}

.dccw-boxu.rfs-panel-editor-dialog .rfs-panel-editor-row {
    margin: 3px 0;
}

.dccw-boxu.rfs-panel-editor-dialog .rfs-panel-editor-row label {
    width: 160px;
    display: inline-block;
}

.dccw-boxu.rfs-panel-editor-dialog .rfs-panel-editor-row input[type="text"] {
    width: 390px;
}

.dccw-boxu.rfs-panel-editor-dialog .rfs-panel-editor-row input[type="submit"] {
    float: right;
    background-color: rgb(253, 253, 253);
    border-color: rgb(171,171,171);
}


/* Poll authoring dialog */
.dccw-boxu.poll-authoring-dialog {
    display: none;
    width: 500px;
    height: 400px;
}

/*.dccw-boxu.poll-authoring-dialog .controls {
    width: 200px;
    background-color: red;
}*/

.dccw-boxu.poll-authoring-dialog .poll-list {
    height: 300px;
}
    
.dccw-boxu.poll-authoring-dialog .poll-list,
.dccw-boxu.poll-authoring-dialog .poll-list option {
    width: 500px;
}

.dccw-boxu.poll-authoring-dialog .lh-col-title,
.dccw-boxu.poll-authoring-dialog .rh-col-title {
    float: left; 
    padding: 7px;
}

.dccw-boxu.poll-authoring-dialog .buttons .save-polls {
    margin-left: 440px;
    margin-top: 10px;
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect {
    border: solid 1px; 
    font-size: 0.8em; 
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect .actions a.remove-all, 
.dccw-boxu.poll-authoring-dialog .ui-multiselect .actions a.add-all {
    text-decoration: underline;    
    color: white;
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect ul {
    -moz-user-select: none; 
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect li {
    margin: 0; 
    padding: 0; 
    cursor: default; 
    line-height: 20px; 
    height: 20px; 
    font-size: 11px; 
    list-style: none; 
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect li a {
    display: block; 
    float: left; 
    padding: 0; 
    color: #999; 
    text-decoration: none; 
    cursor: pointer;
}
    
/*li.displayed-poll > span.ui-icon {
    position: absolute;
    left: 2px;
    background: url('../../DCCW/JavaScript/JQueryUI/themes/ui-lightness/images/ui-icons_ef8c08_256x240.png') -224px -114px;
}*/
    
.dccw-boxu.poll-authoring-dialog .ui-multiselect li.ui-draggable-dragging {
    padding-left: 10px; 
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect div.selected {
    position: relative; 
    float: left; 
    padding: 0; 
    margin: 0; 
    border: 0; 
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect ul.selected {
    position: relative; 
    width: 100%; 
    padding: 0; 
    margin: 0; 
    border: 0; 
    overflow: auto; 
    overflow-x: hidden; 
    background: #fff; 
    list-style: none; 
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect div.available {
    position: relative; 
    padding: 0; 
    margin: 0; 
    border: 0; 
    float:left; 
    border-left: 1px solid; 
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect ul.available {
    position: relative; 
    padding: 0; 
    overflow: auto; 
    overflow-x: hidden; 
    background: #fff; 
    margin: 0; 
    list-style: none; 
    border: 0; 
    width: 100%; 
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect ul.available li {
    padding-left: 10px; 
}
 
.dccw-boxu.poll-authoring-dialog .ui-multiselect .ui-state-default {
    border: none; 
    margin-bottom: 1px; 
    position: relative; 
    padding-left: 20px;
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect .ui-state-hover { 
    border: none; 
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect .ui-widget-header {
    border: none; 
    font-size: 11px; 
    margin-bottom: 1px;
}
 
.dccw-boxu.poll-authoring-dialog .ui-multiselect .add-all {
    float: right; 
    padding: 7px;
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect .remove-all {
    float: right; 
    padding: 7px;
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect li span.ui-icon-arrowthick-2-n-s {
    position: absolute; 
    left: 2px; 
}

.dccw-boxu.poll-authoring-dialog .ui-multiselect li a.action {
    position: absolute; 
    right: 2px; 
    top: 2px; 
}

.authoring-dialog input[type="submit"] {
    border-color: rgb(171, 171, 171);
    background-color: rgb(253, 253, 253);
    color: rgb(68, 68, 68);
    float: right;
}

.authoring-dialog input[type="submit"]:hover,
.authoring-dialog input[type="submit"]:active {
    border-color: rgb(146, 192, 224);
    background-color: rgb(230, 242, 250);
}


/* Location Information authoring dialog */
.dccw-boxu.location-information-editor-dialog ul {
    background-color: #bbb; 
    list-style-type: none; 
    padding: 0; 
    margin: 0; 
    border-radius: 7px; 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d6d6d6), color-stop(0.4, #c0c0c0), color-stop(1,#a4a4a4)); 
	margin: 10px 0 16px 0;
	font-size: 0px;
}

.dccw-boxu.location-information-editor-dialog ul li {
    font-size: 16px; 
    font-weight: bold; 
    display: inline-block; 
    padding: 0.5em 1.5em; 
    cursor: pointer; 
    color: #444; 
    text-shadow: #f7f7f7 0 1px 1px; 
    border-left: 1px solid #ddd; 
    border-right: 1px solid #888;
}

.dccw-boxu.location-information-editor-dialog ul li:first-child {
    border-left: none; 
    border-radius: 7px 0 0 7px;
}

.dccw-boxu.location-information-editor-dialog ul li:hover {
    background-color: #ddd;
}

.dccw-boxu.location-information-editor-dialog ul li.selected {
    background-color: #444 !important; 
    color: white; 
    text-shadow:none; 
    border-right-color: #aaa; 
    border-left: none; 
    box-shadow:inset 1px 2px 6px #070707;
}

.dccw-boxu.location-information-editor-dialog .location-information-editor {
    padding: 15px 20px;
}

.dccw-boxu.location-information-editor-dialog .location-information-editor div.address-information,
.dccw-boxu.location-information-editor-dialog .location-information-editor div.day-information {
    margin-bottom: 10px;
    padding-bottom: 8px;
    border-bottom: 1px solid #e7e7e7;   
}

.dccw-boxu.location-information-editor-dialog .location-information-editor div.day-information .day,
.dccw-boxu.location-information-editor-dialog .location-information-editor div.day-information .time,
.dccw-boxu.location-information-editor-dialog .location-information-editor div label,
.dccw-boxu.location-information-editor-dialog .location-information-editor div strong,
.dccw-boxu.location-information-editor-dialog .location-information-editor div span {
    display: inline-block;
}

.dccw-boxu.location-information-editor-dialog .location-information-editor div.address-information > div,
.dccw-boxu.location-information-editor-dialog .location-information-editor div.day-information .day,
.dccw-boxu.location-information-editor-dialog .location-information-editor div.day-information .time,
.dccw-boxu.location-information-editor-dialog .location-information-editor div.day-information > span,
.dccw-boxu.location-information-editor-dialog .location-information-editor div.day-information > input[type="text"] {
    margin-bottom: 5px;
}

.dccw-boxu.location-information-editor-dialog .location-information-editor div.day-information .time {
    margin-right: 10px;
    margin-left: 10px;
}

.dccw-boxu.location-information-editor-dialog .location-information-editor div.day-information .time span {
    width: 65px;
}

.dccw-boxu.location-information-editor-dialog .location-information-editor div label,
.dccw-boxu.location-information-editor-dialog .location-information-editor div strong,
.dccw-boxu.location-information-editor-dialog .location-information-editor div span {
    min-width: 100px;
}
 


/* Fragmentator */
.dccw-boxu#fragmentator {
    padding: 15px;
}

.dccw-boxu#fragmentator table thead th {
    text-align: left;
}

.dccw-boxu#fragmentator table thead th, 
.dccw-boxu#fragmentator table tbody td,
.dccw-boxu#fragmentator table tfoot td {
    padding-right: 15px;
}

.dccw-boxu#fragmentator table tfoot td {
    padding-top: 20px;
}

.dccw-boxu#fragmentator input[type=button] {
    float: right;
}


/* Google Search Results*/
.google-search .gsc-control-cse {
    background-color: transparent;
    border: none;
}

.google-search .gsc-webResult.gsc-result, 
.google-result .gsc-results .gsc-imageResult,
.google-search .gsc-webResult.gsc-result:hover, 
.google-result .gsc-results .gsc-imageResult:hover {
    background-color: transparent;
    border: none;
}

.google-search .gsc-input .gsc-input-box {
    padding: 8px 5px 5px 10px;
}

.google-search .gsc-input .gsc-input-box,
.google-search .gsc-input .gsc-input-box:hover,
.google-search .gsc-input .gsc-input-box-hover,
.google-search .gsc-input .gsc-input-box-hover:hover {
    border: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.google-search .gsc-above-wrapper-area .gsc-above-wrapper-area-container .gsc-orderby-container {
    display: none;
}

.google-search .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0;
}

.google-search .gsc-input .gsc-input-box .gsib_a {
    padding: 0;
}

.google-search .gsc-input .gsc-input-box .gsib_b {
    display: none;
}

.google-search .gsc-control-cse .gsc-search-box {
    margin-bottom: 30px;
}

.google-search .gsc-control-cse table.gsc-search-box {
    border: 1px solid #D9D9D9;
}

.google-search .gsc-control-cse .gsc-search-box input.gsc-search-button, 
.google-search .gsc-control-cse .gsc-search-box input.gsc-search-button:hover,
.google-search .gsc-control-cse .gsc-search-box input.gsc-search-button:focus {
    background: url("../Images/search.png") no-repeat scroll center center #D9D9D9;
    
    margin: 0;

    /* This is to hide the default input src image*/
    height: 0;
    width: 0;
    padding: 19px 15px;

    border: none;
    -webkit-border-radius: 0;
}


.google-search .gsc-control-cse {
    padding: 0;
    margin-top: 30px;
}

.google-search .gsc-control-wrapper-cse .gsc-above-wrapper-area {
    border: none;
}

.google-search .gsc-control-cse,
.google-search .gsc-control-wrapper-cse .gsc-result-info,
.google-search .gsc-thumbnail-inside,
.google-search .gsc-url-top,
.google-search .gsc-table-result,
.google-search .gsc-control-wrapper-cse .gsc-above-wrapper-area,
.google-search .gs-result .gsc-url-top .gs-visibleUrl-long {
    padding: 0;
}

.google-search .gsc-results .gsc-cursor-box {
    margin: 20px 0 0 0;
}

.google-search .gsc-results .gsc-cursor-box .gsc-cursor-page,
.google-search .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    margin-right: 12px;
    border: none;
    background-color: transparent;
}

.google-search .gs-result .gsc-url-top {
    margin-top: 4px;
}


.google-search .gs-result .gs-title,
.google-search .gs-result .gs-title a.gs-title,
.google-search .gs-result .gs-title a.gs-title b {
    text-decoration: none;
}

.google-search .gs-result .gs-title {
    line-height: 18px;
}

.google-search .gs-no-results-result .gs-snippet, 
.google-search .gs-error-result .gs-snippet {
    background-color: inherit;
    border: none;
}